Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 734150 (CVE-2020-6532, CVE-2020-6537, CVE-2020-6538, CVE-2020-6539, CVE-2020-6540, CVE-2020-6541) - <www-client/{chromium,google-chrome}-84.0.4147.105: Multiple vulnerabilities (CVE-2020-{6537,6538,6532,6539,6540,6541})
Summary: <www-client/{chromium,google-chrome}-84.0.4147.105: Multiple vulnerabilities ...
Status: RESOLVED FIXED
Alias: CVE-2020-6532, CVE-2020-6537, CVE-2020-6538, CVE-2020-6539, CVE-2020-6540, CVE-2020-6541
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cleanup cve]
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2020-07-27 20:27 UTC by Stephan Hartmann
Modified: 2020-07-29 18:02 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-84.0.4147.105
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2020-07-27 20:27:26 UTC
See ${URL}.

chromium tarball is not available yet.
Comment 1 Larry the Git Cow gentoo-dev 2020-07-28 17:10:21 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=697bf97c6340368e959d5ac2d2c7ce58c7c49ef5

commit 697bf97c6340368e959d5ac2d2c7ce58c7c49ef5
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2020-07-28 07:52:25 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2020-07-28 17:09:32 +0000

    www-client/chromium: stable channel bump to 84.0.4147.105
    
    Bug: https://bugs.gentoo.org/734150
    Bug: https://bugs.gentoo.org/733296
    Package-Manager: Portage-2.3.99, Repoman-2.3.23
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>
    Closes: https://github.com/gentoo/gentoo/pull/16867

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-84.0.4147.105.ebuild | 864 ++++++++++++++++++++++
 2 files changed, 865 insertions(+)
Comment 2 Agostino Sarubbo gentoo-dev 2020-07-29 13:05:53 UTC
amd64 stable
Comment 3 Sam James gentoo-dev Security 2020-07-29 17:25:05 UTC
arm64 stable.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2020-07-29 17:25:15 UTC
This issue was resolved and addressed in
 GLSA 202007-59 at https://security.gentoo.org/glsa/202007-59
by GLSA coordinator Sam James (sam_c).
Comment 5 Sam James gentoo-dev Security 2020-07-29 17:26:16 UTC
Reopening for cleanup.
Comment 6 Larry the Git Cow gentoo-dev 2020-07-29 18:02:02 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8aae47a9d865a4aa6445511b196a77a621016256

commit 8aae47a9d865a4aa6445511b196a77a621016256
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2020-07-29 17:29:31 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2020-07-29 18:01:52 +0000

    www-client/chromium: security cleanup
    
    Closes: https://bugs.gentoo.org/734150
    Closes: https://bugs.gentoo.org/733296
    Package-Manager: Portage-2.3.99, Repoman-2.3.23
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>
    Closes: https://github.com/gentoo/gentoo/pull/16899

 www-client/chromium/Manifest                      |   1 -
 www-client/chromium/chromium-84.0.4147.89.ebuild  | 864 ----------------------
 www-client/chromium/files/chromium-launcher-r4.sh |  52 --
 3 files changed, 917 deletions(-)